<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Principal</title>
    <link rel="stylesheet" href="main.css">
</head>
<body class="fondo">
    <header>
        <nav id="menu">
                <div class="logo">
                    <img src="img/logo-coctel.png" alt="">
                </div>
            <ul>
                <li><a href="cafe-caraquenio.html">Cafe caraqueño</a></li>
                <li><a href="margarita.html">Margarita</a></li>
                <li><a href="black-russian.html">Black russian</a></li>
                <li><a href="Gin-and-Tonic.html">Gin and Tonic</a></li>
                <li><a href="whisk-cola.html">Whisk-cola</a></li>
            </ul>
        </nav>
    </header>
    <div class="container">
      <div class="main">
          <img src="img/logo-main.jpg" alt="" class="logo-main">
      </div>
    </div>
</body>
</html>
